HKCert
  

Adobe Monthly Security Update (May 2018)

Release Date: 09 / 05 / 2018
Last Update: 09 / 05 / 2018
Criticality Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductSeverityImpactsNotesDetails (including CVE)
Adobe ConnectModerately Critical Moderately CriticalInformation Disclosure APSB18-18
Adobe Creative Cloud Desktop ApplicationModerately Critical Moderately CriticalSecurity Restriction Bypass
Elevation of Privilege
 APSB18-12
Adobe Flash PlayerModerately Critical Moderately CriticalRemote Code Execution APSB18-16

 

Number of 'Extremely Critical' product(s): 0

Number of 'Highly Critical' product(s): 0

Number of 'Moderately Critical' product(s): 3

Evaluation of overall 'Criticality Level': Moderately Critical

  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Adobe Creative Cloud Desktop Application 4.4.1.298 and earlier versions
  • Adobe Flash Player Desktop Runtime 29.0.0.140 and earlier versions
  • Adobe Flash Player for Google Chrome 29.0.0.140 and earlier versions
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 29.0.0.140 and earlier versions
  • Adobe Connect 9.7.5 and earlier

Before installation of the software, please visit the software manufacturer web-site for more details.

  • The vendor has issued security updates for the products. Please refer to 'Details' column in the above table for details of individual product update or run software update